地址簿 - 发货地址修改
POST
/erp/sc/routing/fba/shipment/updateShipFromAddress接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/erp/sc/routing/fba/shipment/updateShipFromAddress | HTTPS | POST | 1 |
请求参数
sidinteger必填alias_namestring必填country_namestring必填sender_namestring必填street_detail1string必填street_detail2stringcitystring必填regionstringprovincestring必填zip_codestring必填phonestringidinteger必填请求cURL示例
curl --location 'https://openapi.lingxing.com/erp/sc/routing/fba/shipment/updateShipFromAddress?access_token=value×tamp=value&sign=value&app_key=value' \
--header 'Content-Type: application/json' \
--data '{
"sid": 18,
"alias_name": "xxx",
"country_name": "安道尔",
"sender_name": "xxxxx",
"street_detail1": "xxx",
"street_detail2": "xxx",
"city": "xxx",
"region": "xxx",
"province": "xxx",
"zip_code": "417000",
"phone": "133xxxx6339",
"id": 256
}'
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填datastring必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "3E62C9E8-B059-CC31-3586-5DCDD31269B5",
"response_time": "2022-12-08 18:35:05",
"data": null
}